CMSIS-Core (Cortex-A): Globals

| CMSIS-Core (Cortex-A) Version 1.2.0 CMSIS-Core support for Cortex-A processor-based devices

- Main Page
- Usage and Description
- Reference

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- _
- a
- c
- d
- e
- f
- g
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Here is a list of all functions, variables, defines, enums, and typedefs with links to the files they belong to:

### - a -

- AACI_IRQn : ARMCA9.h
- ABT_MODE : startup_ARMCA9.c
- ACTLR_AOW_Msk : core_ca.h
- ACTLR_AOW_Pos : core_ca.h
- ACTLR_BP_Msk : core_ca.h
- ACTLR_BP_Pos : core_ca.h
- ACTLR_BTDIS_Msk : core_ca.h
- ACTLR_BTDIS_Pos : core_ca.h
- ACTLR_DBDI_Msk : core_ca.h
- ACTLR_DBDI_Pos : core_ca.h
- ACTLR_DDI_Msk : core_ca.h
- ACTLR_DDI_Pos : core_ca.h
- ACTLR_DDVM_Msk : core_ca.h
- ACTLR_DDVM_Pos : core_ca.h
- ACTLR_DODMBS_Msk : core_ca.h
- ACTLR_DODMBS_Pos : core_ca.h
- ACTLR_DWBST_Msk : core_ca.h
- ACTLR_DWBST_Pos : core_ca.h
- ACTLR_EXCL_Msk : core_ca.h
- ACTLR_EXCL_Pos : core_ca.h
- ACTLR_FW_Msk : core_ca.h
- ACTLR_FW_Pos : core_ca.h
- ACTLR_L1PCTL_Msk : core_ca.h
- ACTLR_L1PCTL_Pos : core_ca.h
- ACTLR_L1PE_Msk : core_ca.h
- ACTLR_L1PE_Pos : core_ca.h
- ACTLR_L1RADIS_Msk : core_ca.h
- ACTLR_L1RADIS_Pos : core_ca.h
- ACTLR_L2RADIS_Msk : core_ca.h
- ACTLR_L2RADIS_Pos : core_ca.h
- ACTLR_PARITY_Msk : core_ca.h
- ACTLR_PARITY_Pos : core_ca.h
- ACTLR_RADIS_Msk : core_ca.h
- ACTLR_RADIS_Pos : core_ca.h
- ACTLR_RSDIS_Msk : core_ca.h
- ACTLR_RSDIS_Pos : core_ca.h
- ACTLR_SMP_Msk : core_ca.h
- ACTLR_SMP_Pos : core_ca.h
- ACTLR_WFLZM_Msk : core_ca.h
- ACTLR_WFLZM_Pos : core_ca.h